html,body
{
overflow-x: hidden; 

}

body{
font-family: Arial,Verdana, Helvetica, MS Sans Serif, sans-serif;
font-size: 12px;
padding:0;
margin:0;
margin-bottom: 70px;
}

a{
text-decoration:none;
}

img{
border: 0;
}

.clr{
clear:both;
}

.header{
background:#fff;
min-height:85px;
padding:5px;
height: auto !important;
}

.logo{
float:left;
width: 159px;
height: 63px;
margin-top: 12px;
}

.pointer-small{
width:15px;
height:25px;
/*background: url(/templates/rhuk_solarflare_ii/assets/images/pointer_01.png) no-repeat 50% 50%;*/
    background-position: center;
    background-repeat: no-repeat;
float:right;
}

.pointer-medium{
width:23px;
height:29px;
/*background: url(/templates/rhuk_solarflare_ii/assets/images/pointer_04.png) no-repeat 50% 50%;*/
background-repeat: no-repeat;
    background-position: center;
/* float:right; */
position:absolute;
right: 0px;
top: 0px;
}

.link-list-ch .pointer-big{
height:42px;
}

.pointer-big{
width:23px;
height:54px;
/*background: url(/templates/rhuk_solarflare_ii/assets/images/pointer_03.png) no-repeat 50% 50%;*/
    background-repeat: no-repeat;
    background-position: center;
position:absolute;
right: 0px;
top: 0px;
}

.subscription{
width: 132px;
height: 25px;
float: left;
/*background: url(/templates/rhuk_solarflare_ii/assets/images/button-bg.png) */
    background-repeat: repeat-x;
font-weight: bold;
text-align: center;
line-height: 25px;
/* margin-bottom:24px; */
}

.toolbar {
float: right;
}

.language a:last-child{
}

.language a{
text-decoration: underline;
font-weight:bold;
}

/*.es-lang{*/
/*background: url(/templates/rhuk_solarflare_ii/assets/images/es-icon.png) no-repeat left center;*/
/*}*/

/*.en-lang{*/
/*background: url(/templates/rhuk_solarflare_ii/assets/images/en-icon.png) no-repeat left center;*/
/*}*/

/*.ch-lang{*/
/*background: url(/templates/rhuk_solarflare_ii/assets/images/ch-icon.png) no-repeat left center;*/
/*}*/

.top-article-title, 
.content b a{
font-weight: bold;
line-height: 18px;
margin-bottom: 4px;
}

.top-article {
padding-left:10px;
display: table;
width: 100%;
}

.footer {
margin-top: 30px;
}

.top-article-content {
color: #fff;
min-height: 105px;
position: relative;
}

.banner-top {
margin-top: 30px;
text-align: center;
}

.link-list{
margin-top:30px;
}

.link-list .title, .link-list-ch .title {
width: 160px;
padding: 0 0 0 3%;
font-weight: bold;
line-height: 29px;
position: relative;
text-transform: capitalize;
}

.link-list ul, .link-list-ch ul {
list-style: none;
margin: 0;
padding: 0;
width:100%;
}

.link-list ul li:last-child, .link-list-ch ul li:last-child {
border-bottom: 1px solid #a0a0a0;
}

.link-list-ch ul li {
height: 42px;
border-top: 1px solid #e2e2e2;
padding-left: 12px;
position:relative;
}

.latestnews ul li {
height: 54px;
border-top: 1px solid #e2e2e2;
padding-left: 12px;
position:relative;
}

.link-list-ch .news-link{
display: table-cell;
vertical-align: middle;
height: 42px;
padding-right: 30px;
}

.news-link{
display: table-cell;
vertical-align: middle;
height: 54px;
padding-right: 30px;
}

.channel-link{
display: table-cell;
vertical-align: middle;
height: 28px;
font-weight: bold;
padding-right: 30px;
}

.bottom-banner {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
text-align: center;
background-color: #e6e6e6;
}

.bottom-banner img {
    padding: 7px 0 7px 0;
    margin: 0 auto;
    display: block;
}

.conference_image {
    height: 55px;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 7px;
}

.close-banner{
position: absolute;
right: 20px;
top: 25px;
width: 20px;
height: 20px;
background: url(/templates/rhuk_solarflare_ii/assets/images/close.png);
cursor:pointer;
}

.green .title a, .red .title a, .blue .title a{
color: #fff !important;
}

.link-list-ch img{
/* margin-right: 0; */
}

.top-article-date {
color: #959595;
font-weight: bold;
}

.link-list-ch .channel-list li{
height: 28px;
}

/* ARTICLE */
.article {
padding: 12px;
}

.article-image {
text-align: center;
}

.article-title {
font-size: 14px;
font-weight: bold;
}

.article-posted {
font-style: italic;
}

.article-content {
text-align: justify;
}

.social{
margin-top: 10px;
text-align: center;
}

.related-links {
font-weight: bold;
}

.MyLiveSite{
color: #000;
font-weight: bold;
}

.content {
padding: 10px;
}

.link-list-ch.blue a{
color: #005394;
}

.link-list-ch.blue .title, .pointer-big.blue{
background-color: #005394;
}

.link-list-ch.red a{
color: #e90002;
}

.link-list-ch.red .title, .pointer-big.red {
background-color: #e90002;
}

.link-list-ch.green a{
color: #007f3d;
}

.link-list-ch.green .title, .pointer-big.green{
background-color: #007f3d;
}

.link-list-ch.lightgreen a{
color: #00B6BD;
}

.link-list-ch.lightgreen .title, .pointer-big.lightgreen{
background-color: #00B6BD;
}


.link-list-ch.lightgreen .title a{
color: #fff;

}

.green .title, .red .title, .blue .title, .lightgreen .title{
/* padding-left: 15px; */
}

.link-list-ch {
margin-top: 25px;
}

.ch.link-list.latestnews .title{
width: 240px;
}

.bottom-banner br {
display: none;
}

.addthis_toolbox.addthis_default_style.addthis_32x32_style {
width: 245px;
margin: 0 auto;
}

.logout-box{
height:20px;
line-height: 23px;
}

.logout-link{
float: right;
}

.username {
float: left;
color: #ccc;
}

#logout a {
display: block;
float: right;
font-size: 11px;
text-decoration: underline;
}

.top-article-img {
float: left;
/* border: 1px solid #BFBFBF; */
margin-right: 5px;
position: absolute;
clip:rect(0px,102px,102px,0px);
}

.top-article-img-box {
position: relative;
width: 102px;
height: 102px;
float: left;
margin-right: 7px;
border: 1px solid #ccc;
}

.latestnews-img {
margin-top: 6px;
margin-right: 5px;
float: left;
}

.latestnews-img.channel {
width: 28px;
height: 28px;
}

.latestnews-img.link{
width: 40px;
height: 40px;
}






.pointer-medium{
background-color: #fdb300;
}

.link-list-ch ul li {
/*background: url(/templates/rhuk_solarflare_ii/assets/images/ln-bg-white.png);*/
    background-repeat: repeat-x;
    /*border: 1px solid red;*/
}

.latestnews ul li {
/*background: url(/templates/rhuk_solarflare_ii/assets/images/ln-bg-white.png) repeat-x;*/
    background-repeat: repeat-x;
}

.link-list-ch .title, .latestnews .title, .link-list-ch .title a {
width: 180px;
color: white;
}

.link-list-ch .title img{
width: 85px;
}

.top-article-content {
color: #000;
}

.channel-image{
float: right;
margin-right: -100px;
}

.link-list-ch .channel-list li{
/*background: url(/templates/rhuk_solarflare_ii/assets/images/white-channel-bg.png);*/
}

/* ARTICLE */
.article {
background: #fff;
}

.article-image img{
border: 15px solid #CCC;
}

.content table {
border: 1px solid #CCC;
margin: 0 auto;
}

.big-pointer{
display: table-cell;
width: 34px;
height: 100%;
/*background: url(../templates/rhuk_solarflare_ii/assets/images/pointer.png) 50% no-repeat;*/
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ECECEC;
}

.top-article-td{
display: table-cell;
}

.form_data {
height: 45px;
}

.form_data input[type="input"], .form_data input[type="password"], .form input[type="text"], .form input[type="password"], .form_data select {
width: 100%;
}

#LoginWindow{
display: none;
margin-right: 6px;
}

label {
display: block;
margin-left: 0 !important;
}

.MyImageTitle {
font-style: italic;
}

.MainContent {
margin-right: 6px;
}

.form_error{
color: red;
}

.input_error{
background-color: #FDD5D5;
}

.language {
text-align: right;
}

.form_success {
color: green;
}

.input_success {
background: #D8FFD8;
}
